## WebKitDOMCSSRuleList WebKitDOMCSSRuleList |

## Functions

WebKitDOMCSSRule * | webkit_dom_css_rule_list_item ()
gulong | webkit_dom_css_rule_list_get_length ()

## Properties

gulong | length | Read

## Types and Values

| WebKitDOMCSSRuleList

## Object Hierarchy

        GObject
        ╰── WebKitDOMObject
            ╰── WebKitDOMCSSRuleList

## Description

## Functions

### webkit_dom_css_rule_list_item ()

    WebKitDOMCSSRule *
    webkit_dom_css_rule_list_item (WebKitDOMCSSRuleList *self,
                                   gulong index);

#### Parameters

self | A WebKitDOMCSSRuleList |
index | A gulong |

#### Returns

A WebKitDOMCSSRule.

[transfer full]

### webkit_dom_css_rule_list_get_length ()

    gulong
    webkit_dom_css_rule_list_get_length (WebKitDOMCSSRuleList *self);

#### Parameters

self | A WebKitDOMCSSRuleList |

#### Returns

A gulong

## Types and Values

### WebKitDOMCSSRuleList

    typedef struct _WebKitDOMCSSRuleList WebKitDOMCSSRuleList;

## Property Details

### The `“length”` property

      “length”                   gulong

read-only gulong CSSRuleList:length.

Flags: Read